
@import url('https://fonts.googleapis.com/css2?family=Bungee+Spice&family=Merriweather:ital@1&family=Noto+Serif+JP:wght@900&family=Nunito:wght@600&family=Work+Sans:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bungee+Spice&family=Noto+Serif+JP:wght@900&family=Nunito:wght@600&family=Work+Sans:wght@700&display=swap');

*{
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-family: 'Nunito', sans-serif;
}

header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 55px;
    padding: 2px;
    margin-bottom: 15px;
    border: white 2px solid;
    position: fixed;    
    width: 100%;
    margin-top: -10px;    
    background: linear-gradient(45deg,white, grey);
    animation: cambiar 1s ease infinite;
    background-size: auto;

}
header .Logo{
    cursor: pointer;
}

header .Logo img{
    height: 50px;
    width: auto;
}

header .Logo img:hover{ /*Esto funciona para cuando se situa la mano sobre el logo haga un efecto*/
    transform: scale(1.2);
    margin-left: 20px;

}

header .nav-links li:hover{ /*Esto funciona para cuando se situa la mano sobre el logo haga un efecto*/
    transform: scale(1.1);

}
img:hover{
    transform: scale(1.3);
}
video:hover{
    transform: scale(1.3);
}

header .nav-links{
    list-style: none;
}
header .nav-links li{
    display: inline-block;
    padding: 0 20px;
}
header .nav-links a{
    font-size: 17px;
    color: black;
    text-decoration: none;
}

header .nav-links li a:hover{
    color: pink;
}

.SegundaCapa{
    background: white;    
    margin: auto;
    width: 1300px;
    text-align: left;
    padding: 15px;
    margin-top: 10px;
}
.SegundaCapaDP{
    background-color:white ;
    margin: auto;
    width: 1300px;
    text-align: left;
    padding: 15px;
    padding-top: 70px;

}
.PrimeraCapa{
    background: white;
    animation: cambiar 1s ease infinite;
    position: relative;
    background-size: 400% 400%;
    
}

img{
    height: 400px;
    width: 650px;
    cursor: pointer;

}
video{
    height: 400px;
    width: 650px;
    cursor: pointer;

}
.Imagenes{
    text-align: center;
    padding-top: 20px;
}
.ImagenesDoble{
    display: flex;
    padding-top: 20px;
}
h1{
    text-align: center;
    font-family: 'Work Sans', sans-serif;
    font-size: 35px;
}
p{
    margin-left: 80px;
}

@keyframes cambiar{
    0%{background-position: 0 50%;}
    50%{background-position: 100% 50%;}
    100%{background-position: 0 50%;}
}

@media (max-width:768px) {
    h1{
        margin-bottom: 0;
        font-size: 40px;
    }
    h2{
        margin-bottom: 0;
        font-size: 40px;
    }
    img{
        height: 330px;
        width: 330px;
    }
    video{
        height: 330px;
        width: 330px;
    }
    .sau{
        height: 120vh;
    }

    nav{
        display: none;
    }

}
